using System;
using System.Windows.Forms;

namespace _4_16
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int i = 1;
            double sum = 0;
            double avg = 0;
            while (i <= 4)
            {
                sum = sum + i;
                i += 1;
            }
            avg = sum / (i - 1);
            MessageBox.Show(avg.ToString());
        }
    }
}